Bunifu UI WinForms currently works for C# and VB.NET languages and specifically for WinForms platform. 

Minimum system requirements 

To effectively get most out of Bunifu UI WinForms you will need to meet the following minimum requirements:

  • Windows Platform
  • .NET 4.0 and higher
  • Visual Studio 2012 and later (Recommended)
  • Basic knowledge of C# and VB.Net 
Did this answer your question?